Subject: Re: Letter for PCC
From: HR Livesalesman <[email-masked]>
To: Naveen Kumar <[email-masked]>
Date: Thu, 20 Jun 2019 06:28:49 -0700 (MST)

Hi Naveen, 
Kindly send me your details as asked below. 

Name as on Aadhaar - 
Father's Name on Aadhaar 

Regards, 
Ashfaque 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Naveen Kumar" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Thursday, 20 June, 2019 10:23:22 
Subject: Letter for PCC 

Dear Sir 

I need the company's letter to apply for the PCC, as I am doing 10:30 to 7:30 shift so please give this to an authorised person who can give it me in the night shift. I unable to collect that because of different shift Timings. 

Also please tell the status of the salary, we have completed 37 days. 

Thanks and regards 
Naveen 

On Thu 9 May, 2019, 3:01 PM Naveen Kumar, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Dear Sir 

Please find attached the resume. 

Thanks and regards 
Naveen Kumar 
+919818012545